/* 共用样式开始 */
:root{
  --color_main: #423F8D;
}
.abouttitbox .abouttits{
  font-size: 32px;
}
.abouttitbox .aboutline{
  width: 65px;
  height: 3px;
  background-color: var(--color_main);
  margin-top: 5px;
}
/* 共用样式结束 */
.aboutwh{
  /* background-image: url("../../../assets/img/edit202506/1.png");
  width: 100%;
  background-size: cover;
  height: 500px; */
  position: relative;
  width: 100%;
  height: 800px;
}
.aboutwhimg{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.aboutwhimg img{
  width: 100%;
  
}
.aboutwh_tit{
  z-index: 1;
  position: relative;
  padding: 50px 0 50px 100px;
}

.aboutwh_con{
  position: relative;
  z-index: 1;
  padding: 0px 0 50px 100px;
}
.aboutwh_tit_en{
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.aboutwh_tit_cn{
  font-size: 22px;
  letter-spacing: 0.1em;
}

.aboutwh_contit{
  /* font-size: 16px; */
  /* font-weight: bold; */
  letter-spacing: 0.1em;
  line-height: 2;
  font-size:22px ;
}
.about_con_p {
  width: 60%;
}
.about_con_p p{
  /* 段落缩进2个字节 */
  text-indent: 2em;
  letter-spacing: 0.1em;
  line-height: 2;
}


/* aboutgy开始 */
.aboutgy{
  padding: 0 40px;
  width: calc(100% - 80px);
  max-width: 1200px;
  margin: 20px auto;
}
.aboutgycon{
  height: 600px;
}
.aboutgy .abouttitbox{
  margin-top: 100px;
}

.aboutgycon1{
  position: relative;
  width: 100%;
}
.aboutgyimg{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.aboutgyimg img{
  width: 100%;
}
.aboutgycon_tit{
  position: relative;
  padding: 100px 0 30px 70px;
  font-size: 32px;
  color: var(--color_main);
  font-weight: bold;
}
.aboutgycon_con{
  position: relative;
  left: 45px;
}
.aboutgycon_con .aboutgyleftline{
  height: 100px;
  width: 10px;
  background-color: var(--color_main);
  position: relative;
}
.aboutgycon_con .aboutgycon_text{
  position: absolute;
  left: 25px;
  top: -10px;
  width: 50%;
}
.aboutgycon_con  .aboutgycon_botline{
  position: absolute;
  left: 40px;
  top: 210px;
  height: 10px;
  width: 80%;
  background-color: var(--color_main);
}
.aboutgycon_con .aboutgycon_text p{
  letter-spacing: 0.15em;
  line-height: 2;
  /* color: black; */
  font-size: 20px;
}
.aboutgycon_con .aboutgycon_text p span{
  color: var(--color_main);
  font-weight: bold;
}

.aboutgycon2{
  position: relative;
  top:130px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.aboutgycon2 .aboutgycon2_li{
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_img{
  text-align: center;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_img img{
  width: 80%;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text{
  font-size: 20px;
  font-weight: bold;
  /* color: black; */
  text-align: center;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text1{
  width: 80%;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text2{
  width: 50%;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text3{
  width: 60%;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text4{
  width: 40%;
}
.aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text5{
  width: 50%;
}
/* aboutgy结束 */


/* aboutchuhai开始 */
.aboutchuhai{
  max-width: 1200px;
  margin: 100px auto 0 auto;
}
.aboutchuhai .abouttitbox{
  padding: 0 40px;
}
.aboutchuhai_con{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.aboutchuhai_con .aboutchuhai_con_img1{
  width: 25%;
}
.aboutchuhai_con .aboutchuhai_con_img2{
  width: 45%;
}
.aboutchuhai_con .aboutchuhai_con_img3{
  width: 30%;
}
.aboutchuhai_con .aboutchuhai_con_img img{
  width: 100%;
}
/* aboutchuhai结束 */


/* aboutlianlu开始 */
.aboutlianlu{
  max-width: 1200px;
  margin: 40px auto 0 auto;

}
.aboutlianlu .abouttitbox{
  padding: 0 40px;
}
.aboutlianlu_con{
  width: 100%;
}
.aboutlianlu_con_img{
  width: 100%;
}
.aboutlianlu_con_img img{
  width: 100%;
}
.aboutlianlu_con{
  margin-top: 20px;
}

/* aboutlianlu结束 */


/* aboutziyuan开始 */
.aboutziyuan{
  /* margin-top: 100px; */
  max-width: 1200px;
  margin: 100px auto 0 auto;
}
.aboutziyuan .abouttitbox{
  padding: 0 40px;
}
.aboutziyuan_con{
  display: flex;
  /* align-items: center; */
  flex-wrap: wrap;
}
.aboutziyuan_con1{
  width: 42%;
}
.aboutziyuan_con1 img{
  width: 100%;
}
.aboutziyuan_con2{
  width: 55%;
  margin-left: 20px;
}
.aboutziyuan_con2_tit{
  font-size: 26px;
  background-color: var(--color_main);
  color: white;
  text-align: center;
  width: 94%;
  padding: 10px;
  margin-top: 30px;
}
.aboutziyuan_con2_img img{
  width: 100%;
}
.aboutziyuan_con2_des{
  width: 94%;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.2em;
  line-height: 2;
  margin-top: 20px;
}
.aboutziyuan_con2_des span{
  color: var(--color_main);
  font-weight: bold;
}
/* aboutziyuan结束 */


/* abouttixi 开始 */
.abouttixi{
  max-width: 1200px;
  margin: 100px auto 0 auto;
  
}
.abouttixi .abouttitbox{
  padding: 0 40px;
}
.abouttixi_con{
  width: 100%;
}
.abouttixi_con img{
  width: 100%;
}
/* abouttixi 结束 */




/* abouttixi 开始 */
.aboutjingyan{
  /* margin-top: 100px; */
  max-width: 1200px;
  margin: 100px auto 0 auto;

}
.aboutjingyan .abouttitbox{
  padding: 0 40px;
}
.aboutjingyan_con{
  width: calc(100% - 20px);
}
.aboutjingyan_con_des{
  width: 100%;
  margin: 20px;
  text-align: center;
}
.aboutjingyan img{
  width: 100%;
}
/* abouttixi 结束 */





@media screen and (max-width: 768px) {
  .aboutwh{
    height: auto;
  }
  .aboutwh_tit{
    padding: 20px 0 20px 30px;
  }
  .aboutchuhai .abouttitbox
  {
      padding: 0 20px;
  }
  .aboutlianlu .abouttitbox
  {
      padding: 0 20px;
  }
  .aboutziyuan .abouttitbox {
      padding: 0 20px;
  }
  .abouttixi .abouttitbox {
      padding: 0 20px;
  }
  .aboutjingyan .abouttitbox {
      padding: 0 20px;
  }
  /* .aboutwh_tit_en{
    font-size: 20px;
  }
  .aboutwh_tit_cn{
    font-size: 16px;
  } */
  .aboutwh_con{
    padding: 110px 0 0px 20px;
  }
  .about_con_p {
    width: 100%;
  }

  
  .aboutgy{
    padding: 0 20px;
    width: calc(100% - 40px);
    margin: 0;
  }
  .aboutgy .abouttitbox{
    margin-top: 40px;
  }
  .aboutgycon
 {
      height: 750px;
  }
  
  .abouttitbox .abouttits{
    font-size: 22px;
  }
  .aboutgyimg{
    width: 110%;
  }
  
  .aboutgycon_tit{
    padding: 20px 0 30px 20px;
    font-size: 22px;
  }
  .aboutgycon_con{
    left: 0;
  }
  .aboutgycon_con .aboutgycon_text {
    position: absolute;
    left: 25px;
    top: 0;
    width: 100%;
  }
  .aboutgycon_con .aboutgycon_text p{
    letter-spacing: 0.15em;
    line-height: 2;
    /* color: black; */
    font-size: 16px;
  }
  .aboutgycon2{
    flex-wrap: wrap;
    justify-content: start;
    padding-left: 30px;
    top: 180px;
  }
  .aboutgycon2 .aboutgycon2_li {
    width: 50%!important;
    flex: none;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text{
    font-size: 16px;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text1{
    width: 100%;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text2{
    width: 50%;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text3{
    width: 75%;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text4{
    width: 52%;
  }
  .aboutgycon2 .aboutgycon2_li .aboutgycon2_li_text5{
    width: 69%;
  }


  .aboutchuhai_con{
    flex-direction: column;
  }
  .aboutchuhai_con .aboutchuhai_con_img1{
    width: 80%;
  }
  .aboutchuhai_con .aboutchuhai_con_img2{
    width: 90%;
    margin-left: 5%;
  }
  .aboutchuhai_con .aboutchuhai_con_img3{
    width: 80%;
    margin-left: 10%;
  }


  .aboutlianlu_con_img{
    text-align: center;
  }
  .aboutlianlu_con_img img{
    width: 90%;
  }



  .aboutziyuan_con1 {
    width: 100%;
  }
  .aboutziyuan_con2 {
    width: 100%;
  }
  .aboutwh_contit{
    margin-top: 30px;
  }
  .aboutgycon_con  .aboutgycon_botline{
    top: 260px;
  }
  .aboutchuhai{
    margin: 180px auto 0 auto;
  }
}